{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "margin": "0px 0px 20px",
    "marginBlockEnd": "20px",
    "minHeight": "0px",
    "minWidth": "0px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_45",
  "tw": "flex static flex-wrap items-start font-normal leading-tight border-0 visible mt-0 mr-0 mb-5 ml-0 p-0 overflow-visible"
}